
body,html {
	margin:0;
	padding:0;
	background-image:url(../../share/images/web/bg_light.jpg);
	background-position:0px 2px;
	background-repeat:no-repeat;
	background-color:#0f0f0f;
	height:100%;

}


.centering{left: 50%; position:absolute;}

.shadow {
	margin:0;
	padding:0;
	background-image:url(../../share/images/web/shadow_01.png);
	background-position:center;
	background-repeat:repeat-y;
	position:absolute;
	width:100%;
}


#mainContainer {
	position: relative;
	float:left;
	width: 100%;
	min-height:790px;
}

div#header { 
	background-image:url(../../share/images/web/header.png);
	background-position: center top;
	background-repeat:no-repeat;
	position:relative;
	width:100%;
	height:319px;
	float:left;
}




div#mid { 
	margin-top:319px;
}


/********************************************************************************************/

#topMenu UL {float:left; }
#topMenu UL LI{position:relative; float:left; margin-bottom:3px; background:none; padding:0px;}
#topMenu UL LI A {display:block; height:52px;}
#topMenu UL LI A em {display:none;}


#bt_home 		    {background:url(../../share/images/web/topMenu_0.gif) no-repeat 0 0; width:100px;}
#bt_macchine 		{background:url(../../share/images/web/topMenu_1.gif) no-repeat 0 0; width:188px;}
#bt_gas 			{background:url(../../share/images/web/topMenu_2.gif) no-repeat 0 0; width:157px;}
#bt_servizi 		{background:url(../../share/images/web/topMenu_3.gif) no-repeat 0 0; width:90px;}
#bt_dove			{background:url(../../share/images/web/topMenu_4.gif) no-repeat 0 0; width:127px;}
#bt_contatti 		{background:url(../../share/images/web/topMenu_5.gif) no-repeat 0 0; width:120px;}
#bt_null 			{background:url(../../share/images/web/topMenu_6.gif) no-repeat 0 0; width:108px;}


#bt_home:hover, #bt_home.selected 				{background:url(../../share/images/web/topMenu_0.gif) no-repeat 0 50%;}
#bt_macchine:hover, #bt_macchine.selected 		{background:url(../../share/images/web/topMenu_1.gif) no-repeat 0 50%;}
#bt_gas:hover, #bt_gas.selected					{background:url(../../share/images/web/topMenu_2.gif) no-repeat 0 50%;}
#bt_servizi:hover, #bt_servizi.selected 		{background:url(../../share/images/web/topMenu_3.gif) no-repeat 0 50%;}
#bt_dove:hover, #bt_dove.selected				{background:url(../../share/images/web/topMenu_4.gif) no-repeat 0 50%;}
#bt_contatti:hover, #bt_contatti.selected		{background:url(../../share/images/web/topMenu_5.gif) no-repeat 0 50%;}


/****************************************************************************************************/ 

#imageList {
	position:relative;
	float: left;
	width:100%;
	padding:15px 0px 15px 0px;
}

#imageList  ul {
	position:relative;
	float: left;
	width:100%;

}

#imageList  ul  li  img{
	border:3px solid #ccc;
	padding:0px;
	margin:4px;
	float: left;
	position:relative;

}

#imageList  ul  li{
	float: left;
	display:block;	
	background:url() no-repeat 0px 0px;
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
	position:relative;

}


/********************************************************************************************/
div#splashContainer { 
	position:absolute;
	left: 50%;
	margin-top:200px;

}
#splash {
	left: -242px;
	background-image:url(../../share/images/web/splash.png);
	width:484px;
	height:305px;
	background-position:center;
	position:absolute;
}

#splashContent {
	position:relative;
	text-align:center;
	margin-top:110px;
}
/********************************************************************************************/
#bannerArea {
	margin-top:104px;	
}

#bannerContent {
	left: -455px;
	width:910px;
	position:absolute;
	background-color:#fff;	
}

#slideshow{
	margin-left:10px;
}


#slideshow-container{position:relative; display:block; width:890px; height:215px; float:left; overflow:hidden; }

#slideshow-container img {
	display:block;
	position:absolute;
	left:0;
	z-index:1;
	width:890px;
	
}


/****************************************************************************************************/

#fakeHome{
	width:400px;
	height:60px;
	display:block;
	position:absolute;
	left:-435px;
	top:30px;
}

#mailContainer {
	position:absolute;
	left: -455px;
	width:910px;
	height:10px;


}

#mailLink {
	position:absolute;
	background-image:url(../../share/images/web/mail.png);
	background-repeat:no-repeat;
	width:144px;
	height:17px;	
	z-index:100;
	top: 67px;
	right: 0px;
}

/********************************************************************************************/

#container {
	width: 910px;
	position:relative;
	margin:0 auto;
	height:auto;
	
}

div#content{
	position:relative;
	width:910px;
	min-height:100px;
	margin:0 auto;
	float:left;
	background-color:#fff;
}

.plant_bg{
	position:relative;
	float:left;	
	background-image:url(../../share/images/web/tree.gif);
	background-repeat:no-repeat;
	background-position:bottom;
	width:620px;
	height:490px;

}

.plant_bg2{
	position:relative;
	float:left;	
	background-image:url(../../share/images/web/tree2.gif);
	background-repeat:no-repeat;
	background-position:bottom RIGHT;
	width:100%;
	min-height:500px;

}

.homeColumn{
	position:relative;
	float:left;
	width:295px;
	height:180px;
	padding-bottom:15px;
	padding-right:20px;
	
}

.homeMoreButton{
	position:absolute;
	top:160px;
	left:0px;
}


.block{display:block; position:relative; float:left;width:100%;}

.column{position:relative; float:left;}


div#privacy{
	letter-spacing:-0.03em;
	background-color:#dedede;
	color:#3e3e3e;
	border:3px solid #ccc;
	position:relative;
	padding:5px 5px 5px 5px;
	margin:10px 0px 10px 0px;
	position:relative;
	float:left;	
}

/********************************************************************************/

.leftCol{
	position:relative;
	float:left;
	width:220px;
	padding:5px;	
	background-color:#f2f2f2;
	font-size:12px;
	line-height:normal;
	text-align:left;
	
}

.leftColRow{
	position:relative;
	float:left;
	height:60px;
	width:200px;
	text-decoration:underline;
}

.leftColImgMask{
	position:relative;
	float:left;	
	width:50px;	
	height:50px;	
	border:2px solid #666;
	overflow:hidden;
	margin-right:5px;
}

.leftColImg{	
	width:80px;	
}

.leftColTitle{	
	margin:8px 0px 5px 0px;
	position:relative;
	float:left;	
}

.leftColBt{	
	margin:8px 0px 5px 130px;
	position:relative;
	float:left;	
}



/********************************************************************************/

.schedaOccasione{
	position:relative;
	float:left;
	width:198px;
	border:1px solid #b3b3b3;
	margin:0px 7px 7px 0px;
	padding:3px;
	background-color:#fafafa;
	height:250px;
}

.thumbImageContainer{
	position:relative;
	float:left;
	width:195px;
	height:120px;
	overflow:hidden;
	background-color:#f3f3f3;
	margin-left:1px;
}

.sottotitolo{
	font-size:12px;
	font-style:italic;
	line-height:normal;
	text-align:left;
	margin-top:5px;
	position:relative;
	float:left;
	border-bottom:1px solid #ddd;
	width:100%;
	
	
}

.rigaSchedaOccasione{

	font-size:12px;
	line-height:normal;
	text-align:left;
	margin-top:5px;
	position:relative;
	float:left;
	border-bottom:1px solid #ddd;
	width:100%;
	
	
}

.pulsanteScheda{
	font-size:12px;
	line-height:normal;
	text-align:center;
	margin-top:5px;
	position:absolute;
	bottom:3px;
	
	width:198px;
	background-color:#d5000f;
	color:#FFF;
}


.used{
	position:absolute;
	top:3px;
	left:3px;
	width:48px;
	height:47px;
	margin:0;
	padding:0;
	background-image:url(../../share/images/web/usato.png);
	background-repeat:no-repeat;
	z-index:1;
}

/********************************************************************************/



.brand{
	position:relative;
	float:left;
	width:198px;
	border:1px solid #dedede;
	margin:0px 7px 7px 0px;
	padding:3px;
	background-color:#fff;
	height:150px;
	font-size:11px;
	line-height:normal;
	text-align:left;
}
.rigaLogo{

	font-size:12px;
	line-height:normal;
	text-align:left;
	margin-top:5px;
	position:relative;
	float:left;
	width:100%;
	
	
}

/********************************************************************************/
#areaImmagini{
	position:relative;
	float:left;
	width:100%;
	
}

#areaTesto{
	position:relative;
	float:left;
	width:100%;
	
}
.coverImage{
	position:relative;
	float:left;
	width:350px;
	}
.rightCoverColumn{
	position:relative;
	float:left;
	width:270px;
	margin-left:10px;
}
.rigaDettagli{
	font-size:15px;
	line-height:normal;
	text-align:left;
	margin-top:5px;
	position:relative;
	float:right;
	border-bottom:1px solid #ddd;
	width:100%;	
	
}

#thumbsContainer{
	position:relative;
	float:left ;
	width:100%;	
	background-color:#f3f3f3;
	padding:5px 0px 5px 5px;
}

#thumbsContainer .imageMask{
	width:77px;
	height:50px;
	overflow:hidden;
	margin-right:10px;
	margin-bottom:10px;
	position:relative;
	float:left;
	
}

#thumbsContainer img{
	width:77px;
	
}


/********************************************************************************/


div#footer{
	position:relative;
	width:100%;
	float:left;
	text-align:left;
	height:130px;
	margin:0;
	padding:0;
	background-image:url(../../share/images/web/footer.png);
	background-repeat:no-repeat;
	background-position: center top;
}

div#footerContent{
	left: -455px;
	width:910px;
	position:absolute;
}

div#footerContatti {
	position:absolute;
	width:400px;
	text-align:right;
	background-repeat:no-repeat;
	right:0px;
	top:45px;
}


/****************************************************************************************************/


.spacer{width:100%;clear:both;height:5px;  border-top:1px solid #bbb;}


/********************************************************************************/


.imageContainer{float:right; width:300px; margin:0px 0px 45px 0px;}
.contentImage{float:right; border:3px solid #dedede; margin:0px 0px 10px 15px;}



.hidden{
	visibility:hidden;
	display:none;
}

.visible{
	visibility:visible;
	display:block;
}
/********************************************************************************/
